Image 01
profile-image

Javip

Javier Przybylkowski
test
GrooveOff

Audio Apps 58 comments

by gcala
Score 80.0%
May 13 2014
Thank you for response. My distro is Linux Mint 15 (Olivia) - Mar 30 2014
Regarding SSL handshake trouble, uninstall grooveoff and I try to install from source package, but this is was the output at the console: found unsuitable qt version 5.0.1 from /usr/bin/qmake this code requires qt 4.x

What could it be the fix to this error message? - Mar 29 2014